if not exists(select 1 from syscolumns where id = object_id('EST_PROD') and name = 'FLAG_RESSARCIMENTO')
begin
ALTER TABLE dbo.EST_PROD ADD
	FLAG_RESSARCIMENTO money NULL,
	FLAG_ADJUDICACAO money NULL

ALTER TABLE dbo.EST_PROD ADD CONSTRAINT
	DF_EST_PROD_FLAG_RESSARCIMENTO DEFAULT 0 FOR FLAG_RESSARCIMENTO

ALTER TABLE dbo.EEST_PROD ADD CONSTRAINT
	DF_EST_PROD_FLAG_ADJUDICACAO DEFAULT 0 FOR FLAG_ADJUDICACAO
end